/* 
  Localize.strings
  MindMapForMac

  Created by 卿兰子玉 on 2017/11/22.
  Copyright © 2017年 lanziyuqing. All rights reserved.
*/
/* 打开 */
"Open" = "Ouvrir";
/* 加载数据失败! */
"family.album.load data failed" = "Les données ne peuvent être chargées";
/* 删除 */
"common.Delete" = "Supprimer";

/* 保存 */
"MMSave" = "Sauvegarder";

/* 关于我们 */
"user.About us" = "About Us";

/* 联系我们 */
"FackCal_contactus" = "Contact us";

/* 给我们评分 */
"MMRateUS" = "Évaluez nous";

/* 分享 */
"MMshare" = "Partager";

/* 意见反馈 */
"MMFeedback" = "Feedback";



/* 可创建无数个思维导图 */
"create mindmaps" = "Créez des cartes mentales de façon illimitée";

/* 支持pdf/png格式导出 */
"export" = "Exporter en pdf/jpeg";

/* 设置 */
"user.Settings" = "Réglages";

/* 文档 */
"BB_Doc" = "Documents";

/* 新建 */
"BG_common.New Album" = "Nouveau";

/* 新建文件夹 */
"Create a new folder" = "Créer un nouveau dossier";

/* 取消 */
"Cancel" = "Annuler";

/* 确认 */
"FishOOK" = "OK";

/* 高级用户专享 */
"VIP Privilege" = "Privilège VIP";

/* 恢复购买 */
"xd_Restore Purechase" = "Restaurer l'achat";

/* 隐私政策 */
"Privacy_Polic" = "Politique de confidentialité";

/* 订阅详情 */
"Subscription Details" = "Détails de l'abonnement";

/* F */
"XRK_Minecraft_prompt" = "Rappel amical";

/* 请选择图片 */
"Please select picture" = "Veuillez sélectionner une image";

/* 相机拍照 */
"DL_TakePhoto" = "Prendre un photo";

/* 相册 */
"FackCal_Photo" = "Album";

/* 删除图片 */
"Delete picture" = "Supprimer Image";

/* 保存成功 */
"BB_Minecraft_successs" = "Sauvegardée avec succès";

/* 新文件名 */
"New File name" = "Nom du nouveau fichier";
/* 重命名 */
"gallery.Rename" = "Renommer";

/* 标注 */
"mind.tip" = "Marquer";

/* 子主题 */
"sub_node" = "Sous-thèmes";

/* 删除不能恢复,请慎重操作! */
"recentDeleteNote" = "Les éléments supprimés ne peuvent pas être restaurés, soyez prudent ";


/* 中心主题 */
"mian_node" = "Thème central";

/* 新建文件 */
"New_File" = "Nouveau Fichier";

/* 删除新建文件 */
"Delete_New_File" = "Delete new file";

/* 是否保存文件 */
"Or_save_file" = "Sûr de vouloir sauvegarder ce fichier ?";

/* 选择分享方式 */
"Choose_share_type" = "Sélectionnez la façon de partager";

/* 编辑文件名 */
"Edit_File_Name" = "Modifier le nom du fichier";

/* 子标题 */
"sub_title" = "Sous-titre";

/* 背景颜色 */
"backgroundColor" = "Couleurs de l'arrière-plan";


